Carib bargains - Web - Bug #7908

Product detail page- Post ad showing error 404
09/22/2023 04:43 PM - Shrikant kashyap

Status: Closed Start date: 09/22/2023
Priority: Urgent Due date:

Assignee: Shrikant kashyap % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
Description

Steps to reproduce

e Homepage> profile > my ad> select any ad> scroll down and click on post free ad

Actual result- Showing 404 error message

History

#1 - 09/25/2023 03:05 PM - Narendra Singh
- Status changed from New to Resolved

- Assignee changed from Narendra Singh to Shrikant kashyap

#2 - 09/25/2023 03:36 PM - Shrikant kashyap

- Status changed from Resolved to Closed

verified, working fine now
